package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class AlwaysGeneratesEvent extends ReferenceTypeNode {
	
	public AlwaysGeneratesEvent() {
		setBrowseName("AlwaysGeneratesEvent");
		setInverseName("AlwaysGeneratedBy");
		setSymmetric(false);
		setAbstract(false);
	}

}
